<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Variables (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>angle
: <a class="el" href="structcelNavigationInfo.html#aebebd096c5dce2c236aca57b3e4d8654">celNavigationInfo</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>constants
: <a class="el" href="structPropertyHolder.html#a2e0b5410e17801a49eb94e87cb5dfc1c">PropertyHolder</a>
</li>
<li>current_num_players
: <a class="el" href="classcelGameInfo.html#a393d01f31c1ee418a584806e8fa876e5">celGameInfo</a>
</li>
<li>custom_data
: <a class="el" href="classcelGameInfo.html#aee7a69dde9cf6d01aa75fa1cf9428372">celGameInfo</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>density
: <a class="el" href="classcelEnvFluid.html#a0bd1c1e0f6eea07f22c0f620268fef47">celEnvFluid</a>
</li>
<li>distance
: <a class="el" href="structcelNavigationInfo.html#a7728772df051eb570063f9bc15e23a19">celNavigationInfo</a>
</li>
<li>id
: <a class="el" href="structcelParSpec.html#adb2cb8903223af67e1530fb9fdc6c7d2">celParSpec</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>event_data
: <a class="el" href="classcelServerEventData.html#ade3009c7299b5e63226bfbbf8df8cc91">celServerEventData</a>
, <a class="el" href="classcelClientEventData.html#a9a1d6e48fb5769ec5142617832c9152c">celClientEventData</a>
</li>
<li>event_time
: <a class="el" href="classcelClientEventData.html#a8682bdcd4984245a84ce4460ca4d4be6">celClientEventData</a>
, <a class="el" href="classcelServerEventData.html#a695febda18615266943e9552c64c06bb">celServerEventData</a>
</li>
<li>event_type
: <a class="el" href="classcelClientEventData.html#a4241fb7084767b9acd9c75d2c0734abe">celClientEventData</a>
, <a class="el" href="classcelServerEventData.html#abcc2d43b53e5e4862ec0a4d5070e9020">celServerEventData</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>flow
: <a class="el" href="classcelEnvFluid.html#aa2e06e50ec592d1978dc14a9f22e4018">celEnvFluid</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>game_id
: <a class="el" href="classcelGameInfo.html#a98f2200b0c48cb5e7791312490f39c72">celGameInfo</a>
</li>
<li>game_name
: <a class="el" href="classcelGameInfo.html#a8fdc6cf0e4edbf743698e9944c2a2ad2">celGameInfo</a>
</li>
<li>gravity
: <a class="el" href="classcelEnvGravity.html#a3932e582dc45621e7b1324347c18ca4d">celEnvGravity</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>hostname
: <a class="el" href="classcelGameInfo.html#a79f4b8e8e7facaa7ec70d45171e7b35b">celGameInfo</a>
, <a class="el" href="classcelPlayer.html#aec44e212713818dbc96110753da2b2af">celPlayer</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>link_type
: <a class="el" href="classcelNetworkLinkData.html#a8024f2bdb503a6ad30a4dc70734ab7aa">celNetworkLinkData</a>
</li>
<li>linked_entity
: <a class="el" href="classcelNetworkLinkData.html#a91175864af367acedbb3164d613a867d">celNetworkLinkData</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>max_players
: <a class="el" href="classcelGameInfo.html#a0b968488bd556e5f08fe5114b91f439d">celGameInfo</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>name
: <a class="el" href="structcelParSpec.html#ac746c8052498cc2d3ef3b7a5e94d4983">celParSpec</a>
</li>
<li>new_constants
: <a class="el" href="structPropertyHolder.html#aee6da5c9ee68c5e92c26e0b55339f3d5">PropertyHolder</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>ip_address
: <a class="el" href="classcelGameInfo.html#a347f8d21268caac0e83291055a13d8a9">celGameInfo</a>
, <a class="el" href="classcelPlayer.html#a4dcd83e821a7e6d9f8d6214e4432e583">celPlayer</a>
</li>
<li>password
: <a class="el" href="classcelGameInfo.html#a59e83f3d5f6e42f64190140fcff5cafa">celGameInfo</a>
</li>
<li>period
: <a class="el" href="classcelNetworkLinkData.html#ad8f37a12aa1372769930329382037cfe">celNetworkLinkData</a>
</li>
<li>persistence_mask
: <a class="el" href="classcelNetworkLinkData.html#a4c84dd65258bc2dc67625b007a99b151">celNetworkLinkData</a>
</li>
<li>player_id
: <a class="el" href="classcelPlayer.html#a5459b82d64e51492096744336f204041">celPlayer</a>
</li>
<li>player_name
: <a class="el" href="classcelPlayer.html#a6d84ed9b5c9a1986a8a9f96941c6d7a3">celPlayer</a>
</li>
<li>port_nb
: <a class="el" href="classcelGameInfo.html#af518a5c71c34eafe567528148ce946ea">celGameInfo</a>
, <a class="el" href="classcelPlayer.html#a437c0e87e7e8e84b0ea36aab4636d5fb">celPlayer</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>reliable
: <a class="el" href="classcelServerEventData.html#a46ae665e0029280f6bcf27fdb18acebe">celServerEventData</a>
, <a class="el" href="classcelClientEventData.html#a02e072cc175bd325a9136e217af1a9ac">celClientEventData</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>success
: <a class="el" href="structcelNavigationInfo.html#ac05bf9ba318a92da6e47d8fcb5d13226">celNavigationInfo</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>type
: <a class="el" href="structcelParSpec.html#a615ca08dbe7621c5bf4aba894194789b">celParSpec</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>value
: <a class="el" href="structcelParSpec.html#a759d92d4f05d7a09d275553afce5d658">celParSpec</a>
</li>
<li>visible
: <a class="el" href="structcelNavigationInfo.html#ad2346bbae6614ad1d82370cef9a7cc95">celNavigationInfo</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
